Subject: [dhcwg] WG last call on draft-ietf-dhc-pktc-kerb-tckt-00.txt

From: Ralph Droms <[email-masked]>
Date: Thu, 20 Feb 2003 10:27:38 -0500 (EST)

This message announces a WG last call on "Kerberos Ticket Control
Sub-option for the CableLabs Client Configuration Option"
<draft-ietf-dhc-pktc-kerb-tckt-00.txt>.  The last call will conclude on
Friday, 2/28.

draft-ietf-dhc-pktc-kerb-tckt-00.txt describes a new sub-option of the
CableLabs Client Configuration (CCC) DHCP option, which instructs a
CableLabs client device to invalidate cached Kerberos tickets.  This
document is being considered for Proposed Standard as an extension to the
CCC option, and is available as
http://www.ietf.org/internet-drafts/draft-ietf-dhc-pktc-kerb-tckt-00.txt

- Ralph Droms

_______________________________________________
dhcwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/dhcwg